
html, body {

  font-family: 'Signika Negative', sans-serif;
  font-size: 30px;
  color:#000000;

}


h1 {

font-size:4em;
}
div {
  overflow: hidden;
}
#mainmenu {
	display:block;
}

a {
  color: #9b49ff;
  text-decoration: underline;
  transition: 500ms;
}

a:visited {
  color: #9b49ff;
  text-decoration: underline;
  transition: 500ms;
}
a:hover {
  color: #ab66ff;
}

p {
  padding: 0 5%;
}

img {
  box-shadow: 0px 0px 4px #000;
}


html {
  background: url('background.png') fixed;

  background-size: 100%;
}

#main_content {

  padding:15px;
  /*  background:#FFFFFF; */
  background:rgba(255,255,255,0.9); 
  width: 950px;
  margin: 0 auto 0 auto;
    border-radius: 10px;
  
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0em;
    margin-bottom: .5em;
    
}
#header {

  background: rgba(255, 255, 255, .5);
  padding: 1%;
  overflow: hidden;
  height: 55px;
  width: 950px;
  margin: 0 auto 0 auto;
  border-radius: 10px;
  
}
#header a {
	color:#9b49ff;
	background-color:rgba(11, 0, 26, 0.9);
	text-decoration: none;
	padding:10px;
	font-weight: bold;

	border-radius: 20px;
	-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		-ms-border-radius: 20px;
		-o-border-radius: 20px;
}

#header a:hover {
color:#e2ccff;
background-color:rgba(21, 0, 51, 0.9);
  text-decoration: none;
padding:10px;
}


#header #header-selected-link {
color:#e2ccff;
	background-color:rgba(21, 0, 51, .9);
	  text-decoration: none;
	padding:10px;
}

#header img {
  float: left;
  box-shadow: none;
}
#header ul {
  list-style: none;
  float: right;
  padding-left: 10px;
  margin-top: 15px;
}
#header ul li {
  float: right;
  margin-left: 10px;
  font-size: 20px;
}

#zinemachinelogo {
	border:0;
	width: 100px;
	float:left;
}

#mainmenu_button {
	display:none;
}

#column1 {
	float:left;width:40%;
}
#column2 {
	float:left;width:40%;
}

#footer {
	font-size: 14px;
	text-align: center;
	color:#000000;
}

@media screen and (max-width: 812px) {

	#welcomemessage { display: none; }
	#zinemachinelogo {
		border:0;
		width: 200px;
		float:left;
	}
		input[type="text"], input[type="email"], input[type="password"]
		{
			width:200px;
			height: 40px;
			font-size:20px;
		}
		input[type="button"]
		{
			width:200px;
			height: 40px;
			font-size:20px;
		}
	input[type="submit"]
		{
			width:200px;
			height: 40px;
			font-size:20px;
		}
		#header {
/*		font-size:bigger; */
		font-size:24px;
		  background: rgba(255, 255, 255, .5);
		  padding: 15px;
		  overflow: hidden;
		  height: 110px;
		  width: 97%; /* 950px */
		  margin: 0 auto 0 auto;
		  border-radius: 10px;
  
		}
		
		#main_content {

		  padding:15px;
		  /*  background:#FFFFFF; */
		  background:rgba(255,255,255,0.9); 
		  width: 97%;
		  margin: 0 auto 0 auto;
			border-radius: 10px;
  
		}

		#header a {

			color:#9b49ff;
			background-color:rgba(11, 0, 26, 0.9);
			text-decoration: none;
			padding:10px;
			font-weight: bold;

			border-radius: 20px;
			-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				-ms-border-radius: 20px;
				-o-border-radius: 20px;
		}

		#header a:hover {
		color:#e2ccff;
		background-color:rgba(21, 0, 51, 0.9);
		  text-decoration: none;
		padding:10px;
		}


		#header #header-selected-link {
		color:#e2ccff;
			background-color:rgba(21, 0, 51, .9);
			  text-decoration: none;
			padding:10px;
		}

		#header img {
		  float: left;
		  box-shadow: none;
		}
		#header ul {
		  list-style: none;
		  float: right;
		  padding-left: 10px;
		  margin-top: 15px;
		}
		#header ul li {
		  float: right;
		  margin-left: 10px;
		  font-size: 20px;
		  height: 50px;
		  clear:right;
		}
		#mainmenu {
			position:absolute;
			right:30px;
			top:110px;
			display:none;
		}
		#mainmenu_button {
			width: 50px;
			height: 50px;
	
			display: block;
			border: none;
			padding: 0px;
			margin: 20px;
			background: linear-gradient(
			  to bottom, 
			  #3D0E61, #3D0E61 20%, 
			  rgb(255,255,255,.2) 20%, rgb(255,255,255,.2) 40%, 
			  #3D0E61 40%, #3D0E61 60%, 
			  rgb(255,255,255,.2) 60%, rgb(255,255,255,.2) 80%, 
			  #3D0E61 80%, #3D0E61 100%
			);
		}
	
	#column1 {
		display:block;
		clear:both;
		width:100%;
	}
	#column2 {
		display:block;
		clear:both;
		width:100%;
	}

}

.fullscreen .header {
  text-align: center;
  width: 100%;
  color: #fff;
  text-shadow: 0px 0px 2px #000;
}

.white {
  background: #eeeeec;
  padding: 0 5%;
  color:#000000;

}
.nobg {
  background: none;
  padding: 0 5%;
  color: #fff;
  text-shadow: 0px 0px 4px #000;
}
.semitrans {
  background: rgba(255, 255, 255, .5);
  padding: 0 5%;
  color:#000000;
}

.nopadding {
  padding: 0;
}

.blurred {
color: transparent;
text-shadow: 0 0 10px #fff;
}
.floatleft {
  float: left;
  margin: 2%;
}
.floatright {
  float: right;
  margin 2%;
}

.more {
  text-align: center;
  font-size: 17px;
}
.more a {
  color: #aaa;
  text-decoration: none;
  cursor: pointer;
}
.more a:hover {
  color: #777;
}

.cart_smalldetails {
	font-size:smaller;
}

.signup-col-2 {
	width:45%;
	float:left;
	margin:5px;
}

.signup-col-1 {
	width:45%;
	float:left;
	margin:5px;
}


.signup-social-col-2 {
	width:60%;
	float:left;
	margin:5px;
}

.signup-social-col-1 {
	width:30%;
	float:left;
	margin:5px;
}
.signup-div {
	margin:5px;
/*	width:790px;*/
}

.clear {
	clear:both;
}

.cart-full {
	width:900px;
}
.cart-col1 {
	width:400px;
	float:left;
}

.cart-col2 {
	width:400px;
	float:left;
}




.cart-col3 {
	width:80px;
	float:left;
}


    @media only screen and (max-width: 782px) {

.cart-full {
	width:370px;
}

		.cart-col1 {
			width:370px;
			float:left;
			clear:both;
		}

		.cart-col2 {
			width:370px;
			float:left;
			clear:both;
		}


		.cart-col3 {
			width:80px;
			float:left;
			clear:both;
		}

}
#tabbed ul {
  list-style: none;
  float: left;
  padding-left: 10px;
  margin-top: 15px;
}
#tabbed ul li {
  float: left;
  margin-left: 10px;
  font-size: 20px;
}

#tabSave {
	color:#ffffff;
	background-color:rgba(0, 0, 0, .6);
	  text-decoration: none;
	padding:6px;
}

#tabSave a {
	color:#ffffff;
	font-weight:bold;
}

#tabbed .tab-selected-link a {
	color:#ffffff;
}

#tabbed .tab-unselected-link a {
	color:#ffffff;
}

#tabbed .tab-unselected-link {
color:#ffffff;
background-color:rgba(0, 0, 0, 0.3);
  text-decoration: none;
padding:6px;
}


#tab0div,#tab1div,#tab2div,#tab3div,#tab4div {
	padding:20px;
}

#tabbed .tab-selected-link {
	color:#ffffff;
	background-color:rgba(0, 0, 0, .5);
	  text-decoration: none;
	padding:6px;
}

#boxCustomFooter,#boxCustomHeader,#boxHeaderImage,#boxHeaderHTML,#boxFeatureImage {
	padding:30px;
}